
.v-badge {
	position: fixed;
	font: 13px/20px Arial;
	color: #fff;
	cursor: pointer;
	z-index: 999;
	background: #111 none repeat scroll 0 0;
	padding: 6px 11px 2px;
	box-shadow: #000 0 0 3px;
	bottom: 0
}

.v-badge.badge-bar-v-top {
	left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

.v-badge.badge-bar-v-bottom {
	bottom: 0;
	left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

.v-badge.badge-popup-v-bottom-right {
	bottom: 0;
	right: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

.v-badge.badge-popup-v-bottom-left {
	bottom: 0;
	left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}

.v-badge.badge-popup-v-top-right {
	top: 0;
	right: 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px
}

.v-badge.badge-popup-v-top-left {
	top: 0;
	left: 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px
}

#m-cookienotice {
	overflow: hidden;
	z-index: 9999;
	font-size: 13px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .47);
	text-align: left;
	background-color: #008490;
	color: #fff
}

#message-custom-css a:hover {
	color: #fff;
	text-decoration: underline
}

#m-cookienotice .m-message {
	padding: 5px 10px;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-align: justify
}

#m-cookienotice .m-message a,
#m-cookienotice .m-message p {
	font-weight: 400!important;
	font-size: 14px;
	text-align: justify;
	font-family: Lato, Verdanal, sans-serif!important;
	color: #fff!important
}

#m-cookienotice .m-message a {
	text-decoration: underline
}

#m-cookienotice .m-message>span {
	border-bottom: 1px solid #cecece;
	padding-bottom: 3px
}

#m-cookienotice .m-button {
	display: inline-block;
	border: 1px solid #d4d4d4;
	padding: 4px 8px;
	text-decoration: none;
	border-radius: 2px;
	background-color: #333;
	color: #fff;
	margin-right: 5px
}

#m-cookienotice .m-button.m-accept:before {
	content: "\2714"
}

#m-cookienotice .m-button:focus,
#m-cookienotice .m-button:hover {
	color: #fff
}

#message-custom-css {
	float: left
}

#action-custom-css {
	float: right;
	margin-top: 0
}

#m-cookienotice.v-bar {
	width: 100%;
	padding: 5px 0
}

#m-cookienotice.v-bar .m-actions {
	vertical-align: middle;
	padding-right: 10px;
    text-align: center;
    margin-bottom: 15px;
    margin-right: 10%;
}

#m-cookienotice.v-bar.v-top {
	position: fixed;
	top: 0;
	left: 0;
	right: 0
}

#m-cookienotice.v-bar.v-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0
}

#m-cookienotice.v-box {
	position: fixed;
	max-width: 350px;
	border-radius: 3px;
	margin: 10px
}

#m-cookienotice.v-box .m-actions {
	float: left;
	margin: 5px 10px
}

#m-cookienotice.v-box.v-top-left {
	top: 0;
	left: 0
}

#m-cookienotice.v-box.v-top-right {
	top: 0;
	right: 0
}

#m-cookienotice.v-box.v-center {
	top: 35%;
	right: 40%
}

#m-cookienotice.v-box.v-bottom-left {
	bottom: 0;
	left: 0
}

#m-cookienotice.v-box.v-bottom-right {
	bottom: 0;
	right: 0
}

@media (max-width:980px) {
	#message-custom-css {
		float: left
	}
	#action-custom-css {
		float: right;
		margin-top: 0
	}
}

@media (min-width:1024px) and (max-width:1280px) {
	#m-cookienotice .m-button {
		margin-top: 6%
	}
}

@media (min-width:768px) and (max-width:1023px) {
    /* MAIN-609 */
	#message-custom-css {
		/* width: 77%!important */ 
	}
	#m-cookienotice .m-button {
		margin-top: 10%
	}
}

@media (max-width:767px) {
	#message-custom-css {
		width: 100%!important
	}
}

@media (max-width:360px) {
	#m-cookienotice.v-box {
		width: 100%!important;
		padding: 5px 0 0;
		position: fixed;
		bottom: 0!important;
		top: auto!important;
		max-width: 100%;
		margin: 0;
		border-radius: 0;
		border-right: 0;
		border-left: 0;
		border-bottom: 0
	}
	#m-cookienotice.v-box .m-actions {
		vertical-align: middle;
		width: 100%;
		padding-right: 10px;
		text-align: left
	}
	#m-cookienotice .m-actions {
		float: left;
		margin: 5px 10px
	}
	#m-cookienotice.v-bar .m-actions {
		width: auto
	}
}

#m-cookienotice.v-dark-clean {
	color: #fff;
	border-color: #55575f!important
}

#m-cookienotice.v-dark-clean .m-button {
	color: #fff;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .3);
	border-color: #3072b3;
	border-bottom-color: #2a65a0
}

#m-cookienotice.v-dark-clean .m-button:focus,
#m-cookienotice.v-dark-clean .m-button:hover {
	background-color: #3678a0;
	background-image: linear-gradient(#68abdc, #387cb3)
}

#m-cookienotice.v-custom-css {
	color: #fff;
	border-color: #55575f!important
}

#m-cookienotice.v-custom-css .m-button {
	color: #fff;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .3);
	border-color: #3072b3;
	border-bottom-color: #2a65a0
}

#m-cookienotice.v-custom-css .m-button:focus,
#m-cookienotice.v-custom-css .m-button:hover {
	background-color: #3678a0;
	background-image: linear-gradient(#68abdc, #387cb3)
}

#m-cookienotice.v-minimalist {
	color: #2c2c2c;
	border-color: #e0e0e0!important;
	font-size: 11px;
	font-family: Verdana
}

#m-cookienotice.v-bar.v-minimalist {
	padding: 2px 0
}

#m-cookienotice.v-box.v-minimalist {
	width: 260px
}

#m-cookienotice.v-box.v-minimalist .m-actions {
	margin: 5px
}

#m-cookienotice.v-box.v-minimalist .m-message {
	padding: 5px
}

#m-cookienotice.v-minimalist .m-button {
	padding: 3px 6px
}

@media (max-width:415px){
    #m-cookienotice.v-bar .m-actions {
        margin-right: 25%;
    }
}
